/* =WordPress Core
-------------------------------------------------------------- */
.underline {
    text-decoration: underline;
}
.content-hold {
    padding: 60px 0;
}
.meta ul {
    list-style: none;
    display: flex;
    padding-left: 0;
}
.meta li {
    padding-right: 15px;
}
.logged-in .fixed-position #header {
    top: 32px !important;
}
.footer-info p {
    margin-bottom: 21px;
}